Lingo – Systemvoraussetzungen für LINDO API, LINGO, What'sBest!

Systemvoraussetzungen für LINDO API, LINGO und What'sBest!

Die hier angegebenen Systemvoraussetzungen beziehen sich auf die jeweils aktuelle Version von LINDO API, LINGO und What'sBest!.

Betriebssysteme

  LINDO API LINGO What'sBest!
Windows (32-/64-Bit) x x x
OS X (64-Bit, Intel) x x  
Linux (64-Bit) x x  

Microsoft Excel (nur für What'sBest!)

Die Bit-Version von What'sBest! hängt von der verwendeten Bit-Version des zugrundeliegenden Excels ab und ist damit nicht von der Version des Betriebssystems abhängig.

32-Bit Microsoft Excel

  • Excel 2003 SP3
  • Excel 2007 SP3
  • Excel 2010 SP2
  • Excel 2013 SP1
  • Excel 2016
  • Excel 365

64-Bit Microsoft Excel

  • Excel 2010 SP2
  • Excel 2013 SP1
  • Excel 2016
  • Excel 365

© ADDITIVE GmbH. Alle Rechte, Irrtümer und Änderungen vorbehalten.

Impressum  /  Datenschutz  /  AGB